debian/tmp/usr/bin/kwin
debian/tmp/usr/bin/kwin_killer_helper
debian/tmp/usr/lib/kconf_update_bin/kwin_update_window_settings
debian/tmp/usr/lib/kde3/kcm_kwindecoration.la
debian/tmp/usr/lib/kde3/kcm_kwindecoration.so
debian/tmp/usr/lib/kde3/kcm_kwinoptions.la
debian/tmp/usr/lib/kde3/kcm_kwinoptions.so
debian/tmp/usr/lib/kde3/kcm_kwinrules.la
debian/tmp/usr/lib/kde3/kcm_kwinrules.so
debian/tmp/usr/lib/kde3/kwin.la
debian/tmp/usr/lib/kde3/kwin.so
debian/tmp/usr/lib/kde3/kwin3_b2.la
debian/tmp/usr/lib/kde3/kwin3_b2.so
debian/tmp/usr/lib/kde3/kwin3_default.la
debian/tmp/usr/lib/kde3/kwin3_default.so
debian/tmp/usr/lib/kde3/kwin3_keramik.la
debian/tmp/usr/lib/kde3/kwin3_keramik.so
debian/tmp/usr/lib/kde3/kwin3_laptop.la
debian/tmp/usr/lib/kde3/kwin3_laptop.so
debian/tmp/usr/lib/kde3/kwin3_modernsys.la
debian/tmp/usr/lib/kde3/kwin3_modernsys.so
debian/tmp/usr/lib/kde3/kwin3_quartz.la
debian/tmp/usr/lib/kde3/kwin3_quartz.so
debian/tmp/usr/lib/kde3/kwin3_redmond.la
debian/tmp/usr/lib/kde3/kwin3_redmond.so
debian/tmp/usr/lib/kde3/kwin3_web.la
debian/tmp/usr/lib/kde3/kwin3_web.so
debian/tmp/usr/lib/kde3/kwin_b2_config.la
debian/tmp/usr/lib/kde3/kwin_b2_config.so
debian/tmp/usr/lib/kde3/kwin_default_config.la
debian/tmp/usr/lib/kde3/kwin_default_config.so
debian/tmp/usr/lib/kde3/kwin_keramik_config.la
debian/tmp/usr/lib/kde3/kwin_keramik_config.so
debian/tmp/usr/lib/kde3/kwin_modernsys_config.la
debian/tmp/usr/lib/kde3/kwin_modernsys_config.so
debian/tmp/usr/lib/kde3/kwin_quartz_config.la
debian/tmp/usr/lib/kde3/kwin_quartz_config.so
debian/tmp/usr/lib/libkdecorations.so.1
debian/tmp/usr/lib/libkdecorations.so.1.0.0
debian/tmp/usr/lib/libkdeinit_kwin.so
debian/tmp/usr/share/applications/kde/kwindecoration.desktop
debian/tmp/usr/share/applications/kde/kwinoptions.desktop
debian/tmp/usr/share/applications/kde/kwinrules.desktop
debian/tmp/usr/share/applnk/.hidden/kwinactions.desktop
debian/tmp/usr/share/applnk/.hidden/kwinadvanced.desktop
debian/tmp/usr/share/applnk/.hidden/kwinfocus.desktop
debian/tmp/usr/share/applnk/.hidden/kwinmoving.desktop
debian/tmp/usr/share/apps/kconf_update/kwin.upd
debian/tmp/usr/share/apps/kconf_update/kwin3_plugin.pl
debian/tmp/usr/share/apps/kconf_update/kwin3_plugin.upd
debian/tmp/usr/share/apps/kconf_update/kwin_focus1.sh
debian/tmp/usr/share/apps/kconf_update/kwin_focus1.upd
debian/tmp/usr/share/apps/kconf_update/kwiniconify.upd
debian/tmp/usr/share/apps/kconf_update/kwinsticky.upd
debian/tmp/usr/share/apps/kconf_update/kwinupdatewindowsettings.upd
debian/tmp/usr/share/apps/kconf_update/pluginlibFix.pl
debian/tmp/usr/share/apps/kwin/b2.desktop
debian/tmp/usr/share/apps/kwin/eventsrc
debian/tmp/usr/share/apps/kwin/keramik.desktop
debian/tmp/usr/share/apps/kwin/laptop.desktop
debian/tmp/usr/share/apps/kwin/modernsystem.desktop
debian/tmp/usr/share/apps/kwin/pics/bluesun.png
debian/tmp/usr/share/apps/kwin/pics/close.png
debian/tmp/usr/share/apps/kwin/pics/fog-grey.png
debian/tmp/usr/share/apps/kwin/pics/fog.png
debian/tmp/usr/share/apps/kwin/pics/greenie.dim.png
debian/tmp/usr/share/apps/kwin/pics/greenie.light.png
debian/tmp/usr/share/apps/kwin/pics/iconify.png
debian/tmp/usr/share/apps/kwin/pics/maximize.png
debian/tmp/usr/share/apps/kwin/pics/maximizedown.png
debian/tmp/usr/share/apps/kwin/pics/menu.png
debian/tmp/usr/share/apps/kwin/pics/pindown.png
debian/tmp/usr/share/apps/kwin/pics/pinup.png
debian/tmp/usr/share/apps/kwin/pics/unknown.png
debian/tmp/usr/share/apps/kwin/quartz.desktop
debian/tmp/usr/share/apps/kwin/redmond.desktop
debian/tmp/usr/share/apps/kwin/web.desktop
debian/tmp/usr/share/config.kcfg/kwin.kcfg
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kwin.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kwin.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kwin.png
debian/tmp/usr/share/sounds/pop.wav
